> ## Documentation Index
> Fetch the complete documentation index at: https://docs.chartbrew.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete a dataset

> Delete a dataset by ID



## OpenAPI

````yaml DELETE /team/{team_id}/datasets/{dataset_id}
openapi: 3.0.1
info:
  title: Chartbrew API reference
  description: The OpenAPI specification for Chartbrew
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.chartbrew.com
security:
  - bearerAuth: []
paths:
  /team/{team_id}/datasets/{dataset_id}:
    delete:
      description: Delete a dataset
      parameters:
        - name: team_id
          in: path
          description: ID of the team
          required: true
          schema:
            type: string
        - name: dataset_id
          in: path
          description: ID of the dataset
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Dataset deleted successfully
          content:
            application/json:
              schema:
                type: boolean
                example: true
        '400':
          description: Error response
      security:
        - bearerAuth: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````